<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:padding="15dp"
        android:text="@string/text_rate_detail"
        android:textColor="@color/black_gray"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="15dp">

        <TextView
            android:id="@+id/dialog_ratedetail_total_amount_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_total_amount"
            android:textColor="@color/black_gray" />

        <TextView
            android:id="@+id/dialog_ratedetail_issue_amount_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_issue_amount"
            android:textColor="@color/black_gray" />

        <TextView
            android:id="@+id/dialog_ratedetail_due_amount_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="25dp"
            android:text="@string/text_due_amount"
            android:textColor="@color/black_gray" />


        <TextView
            android:id="@+id/dialog_ratedetail_interest_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_interest"
            android:textColor="@color/black_gray" />

        <TextView
            android:id="@+id/dialog_ratedetail_servicefee_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_service_fee"
            android:visibility="gone"
            android:textColor="@color/black_gray" />

        <TextView
            android:id="@+id/dialog_ratedetail_accountManageFee_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_accountMangeFee"
            android:textColor="@color/black_gray"
            android:visibility="gone" />

        <TextView
            android:id="@+id/dialog_ratedetail_reviewFee_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_reviewFee"
            android:textColor="@color/black_gray"
            android:visibility="gone" />

        <TextView
            android:id="@+id/dialog_ratedetail_paymentFee_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_paymentFee"
            android:textColor="@color/black_gray"
            android:visibility="gone" />

        <TextView
            android:id="@+id/dialog_ratedetail_dataSearchFee_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:text="@string/text_dataSearchFee"
            android:textColor="@color/black_gray"
            android:visibility="gone" />

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray_bg" />

    <Button
        android:id="@+id/dialog_ratedetail_sure_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:text="@string/text_sure"
        android:textColor="@color/main_color" />

</LinearLayout>